a { color: #066632;  }
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	width: 100% !important;
    border: solid 1px #d4d4d4 !important;
    height: 50px !important;
    color: #5f5f5f !important;
    font-size: 14px !important;
    padding: 0 20px !important;
}
.woocommerce p.form-row.form-group.user-role { padding: 0 20px !important; }
button.woocommerce-Button.button { border: solid 1px #066632;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    border-radius: unset;
    line-height: 0;
    min-height: 45px;
    min-width: 125px;
    padding: 22px 10px;
    -moz-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    background: #fff;
    color: #076633;
}
button.woocommerce-Button.button:hover { color: #fff; background: #066632; }

.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.active, .dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li:hover {
    position: relative;
    background: #066632 !important;
    color: #fff !important;
}
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.dokan-common-links a:hover {
	background: #066632 !important;
    color: #fff !important;
}
input[type="submit"].dokan-btn-theme, a.dokan-btn-theme, .dokan-btn-theme {  
	color: #fff !important;
    background-color: #066632 !important;
    border-color: #066632 !important;
 }
 .dokan-dashboard .dokan-dashboard-content a { color: #066632 !important; }
 .dokan-dashboard .dokan-dashboard-content .dokan-add-product-link a { color: #fff !important;}
 .dokan-dashboard .dokan-dashboard-content a.dokan-btn.dokan-btn-theme.dokan-btn-sm { color: #fff !important;}

/*26 july*/
button.searchsubmit {
    display: none;
}
.event-social-links span{
    float: left;
    margin-top: 5px;
}
ul.event-social-links li {
    width: 100%;
}
ul.event-social-links li span:after {
    content: ":";
    margin-left: 25px;
    margin-right: 10px;
}

/*.woocommerce-MyAccount-navigation ul li {

    width: auto;
    display: inline-block;
    padding: 0px 20px 0px 0px;

}

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--dashboard.is-active a {

    color: #066632;
    font-weight: 600;

}*/

.woocommerce-Button--previous { float: left;border: solid 1px #066632;display: inline-block;font-size: 14px;font-weight: 400;border-radius: unset;line-height: 0;min-height: 45px;padding: 22px 10px;-moz-transition: all ease 0.5s;-ms-transition: all ease 0.5s;-o-transition: all ease 0.5s;-webkit-transition: all ease 0.5s;transition: all ease 0.5s; }
.woocommerce-Button--next { float: right;border: solid 1px #066632;display: inline-block;font-size: 14px;font-weight: 400;border-radius: unset;line-height: 0;min-height: 45px;padding: 22px 10px;-moz-transition: all ease 0.5s;-ms-transition: all ease 0.5s;-o-transition: all ease 0.5s;-webkit-transition: all ease 0.5s;transition: all ease 0.5s; }
.form-group {
    position: relative;
}

.widget_product_search .search-field {
    padding-right: 100px;
    padding: 0 15px;
    width: 100%;
    border: 1px solid #d4d4d4;
    height: 50px;
    font-size: 14px;
    color: #5f5f5f;
}
.woocommerce-product-search { margin-bottom: 50px; }
.woocommerce-product-search button { display: none; }
.widget_product_categories .product-categories { padding-left: 0; }
.widget_product_categories .product-categories li {
margin: 0;
font-size: 13px !important;
text-transform: uppercase;
color: #444444;
padding: 5px 10px;
display: inline-block;
background: #eeeeee;
margin-bottom: 10px;
margin-right: 5px;
}


.woocommerce-product-search label, .widget_product_categories h2 { 
font-weight: 600;
font-family: 'Hind Siliguri SemiBold';
display: block;
color: #000000;
font-size: 18px;
text-transform: capitalize;
margin-bottom: 20px;
}

.bv-form .help-block {
    position: absolute;
    bottom: -22px;
    left: 0;
}

.foot-nav-rt {

    display: inline-block !important;
    text-align: right;
    width: 75%;
    margin: 0 -2px !important;
        margin-right: -2px;
    vertical-align: middle;

}
.foot-logo {
    width: 25%;
    display: inline-block !important;
    margin: 0 -2px !important;
    vertical-align: middle;
}
.vce-row-content.foot-parent {
    display: block !important;
    width: 100%;
    flex: 0;
    padding: 30px; 
}
.woocommerce-cart-form .quantity input{color: #000;}
.cus-tom-head { padding-top: 35px; padding-left: 50px!important; padding-right: 50px!important; }
.home-page-header .vce-text-block-wrapper > p{ display:none;}
@media only screen and (max-width: 767px){
   .foot-logo,  .foot-nav-rt{
    display: block !important;
    margin: :0 auto!important;
    text-align: center; width:100%; 
   }
   .foot-logo img {
    width: 200px !important;
}
}

.vcv-footer {margin-bottom: -5px !important;}